{"deviceOrientation":"portrait","showStatusBar":false,"networkTimeout":{"request":30000,"connectSocket":30000,"uploadFile":30000,"downloadFile":30000},"navigateToMiniProgramAppIdList":["wx6d529e1a4e2e4931",
"wx0141284d98f4ff14",
"wx298657621c2f1435",
"wxd2c0911129978e05",
"wx329acc38987d8151",
"wx9f9b2e4c9a6cbc7a",
"wxf323ab9de2ad3183",
"wxbbc6a27518f0b643",
"wxc584f85a28a906e2",
"wxa45540dbbb518d1f"],"subpackages":[{"name":"subpackage","root":"subpackage/res"}],"openDataContext":"openDataContext"}